@import '../assets/variables';
@import '../assets/mixins';
@import '../assets/mediaquery';
.navbar-nav {
  width: 100%;
  background: transparent;
  .nav-item .nav-link {
    color: $light;
  }
  .btn-login {
    border: 1px solid $light;
    border-radius: 10px;
  }
}

.navscroll {
  &.bg-nav {
    background-color: $primary;
  }
}

.my-header {
  // height: 700px;
  height: 100vh;
  width: 100%;
  margin-top: 0px;
  @include bgScreen('../assets/images/universitarios.jpg');
  .bg {
    height: 100%;
    width: 100%;
    background-color: rgba($primary, 0.8);
    position: absolute;
    margin-top: 0px !important;
  }
  .card-content {
    text-align: center;
    color: $light;
    width: 70%;
    margin: 0px auto;
    margin-top: 25%;
    button {
      border: 0px;
      padding: 10px 15px;
      color: $light;
      margin-top: 20px;
      background: rgba(248, 80, 50, 1);
      background: -moz-linear-gradient(left, rgba(248, 80, 50, 1) 0%, rgba(232, 5, 61, 1) 100%);
      background: -webkit-gradient(left top, right top, color-stop(0%, rgba(248, 80, 50, 1)), color-stop(100%, rgba(232, 5, 61, 1)));
      background: -webkit-linear-gradient(left, rgba(248, 80, 50, 1) 0%, rgba(232, 5, 61, 1) 100%);
      background: -o-linear-gradient(left, rgba(248, 80, 50, 1) 0%, rgba(232, 5, 61, 1) 100%);
      background: -ms-linear-gradient(left, rgba(248, 80, 50, 1) 0%, rgba(232, 5, 61, 1) 100%);
      background: linear-gradient(to right, rgba(248, 80, 50, 1) 0%, rgba(232, 5, 61, 1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e8053d', GradientType=1);
    }
  }
}

.iphone {
  text-align: center;
  position: relative;
  img {
    width: 70%;
    margin: 0px auto;
    margin-top: -150px;
    // z-index: 9999;
  }
}

.about {
  margin-top: 100px;
  position: relative;
  display: flex;
  .container {
    text-align: center; // padding: 0px 200px;
    h1 {
      color: $secondary;
    }
  }
}

.beneficios {
  text-align: center;
  margin-top: 100px;
  h1 {
    color: $secondary;
  }
  .benef {
    width: 25%;
    img {
      width: 4rem;
      height: 4rem;
      margin-bottom: 20px;
      margin-top: 50px;
    }
  }
}

.alianza {
  margin-top: 100px;
  @include bgScreen("../assets/images/maps.png");
  h1 {
    color: $secondary;
  }
  .bg {
    width: 70%;
    margin: 0px auto;
    p {
      margin-top: 30px;
    }
    .row {
      margin-top: 50px;
      p {
        margin-top: 10px;
      }
    }
  }
}

.best {
  margin-top: 100px;
  background-color: $primary;
  height: 600px;
  h1 {
    color: $light;
    padding: 40px 0px 20px 0px;
  }
  .flex-container {
    display: flex;
    height: 400px;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
  }
  .flex-1,
  .flex-2,
  .flex-3,
  .flex-4,
  .flex-5 {
    border-radius: 10px;
    width: 150px;
    height: 200px;
    background-color: $light;
    -webkit-box-shadow: 4px 2px 72px -9px rgba($black, 0.54);
    -moz-box-shadow: 4px 2px 72px -9px rgba($black, 0.54);
    box-shadow: 4px 2px 72px -9px rgba($black, 0.54);
    img {
      width: 100%;
    }
    .info {
      padding: 10px;
      h6 {
        font-weight: bold;
      }
      p {
        font-size: 0.6em;
      }
    }
  }
}

.support {
  margin-top: 100px;
  margin-bottom: 20px;
  text-align: center;
  h1 {
    color: $secondary;
  }
  .row {
    margin-top: 50px;
  }
}

.footer {
  background: $gris;
  .container {
    padding-top: 50px;
    padding-bottom: 50px;
    ul {
      margin-top: 20px;
      padding-left: 0px;
      li {
        list-style: none;
      }
    }
  }
  .contactus {
    div {
      margin-top: 20px;
    }
    p {
      padding: 0px;
      margin-bottom: 2px;
    }
  }
  .follow {
    div {
      margin-top: 20px;
      i {
        padding: 6px;
      }
    }
  }
  .main-footer {
    @include resetList();
    ul {
      width: 100%;
      display: flex;
      li {
        padding-right: 20px;
      }
    }
    .copyright {
      p {
        margin-top: 20px;
        text-align: right;
      }
    }
  }
}
